﻿div#MainBodyLanding {
	width: 1000px;
	float: left;
	padding: 0px 0px 40px 0px;
	background-color: #FFF;
	background-image: url(../images/MainContentTopBg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

div#IntHeaderLanding {
	width: 1000px;
	float: left;
	height: 123px;
	background-image: url(../images/landingbackground.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.landgrey250 {
	background-image: url(../images/grey-bar-bg.png);
	background-position: center 250px;
	background-repeat: no-repeat;
}

.landgrey0 {
	background-image: url(../images/grey-bar-bg.png);
	background-position: center top;
	background-repeat: no-repeat;
}

.landgrey0v {
	background-image: url(../images/grey-bar-bgv.png);
	background-position: center top;
	background-repeat: no-repeat;
}

.landgrey175v {
	background-image: url(../images/grey-bar-bgv.png);
	background-position: center 175px;
	background-repeat: no-repeat;
}

.landbox {
	width: 920px;
	margin: 0px 40px 0 40px;
}

.landbox20 {
	width: 920px;
	margin: 0px 40px 0 40px;
	padding-top: 20px;
}

.landbox40 {
	width: 920px;
	margin: 0px 40px 0 40px;
	padding-top: 40px;
}

.lbleft320 {
	float: left;
	width: 320px;
}

.lbright320 {
	float: right;
	width: 320px;
}

.lbleft300 {
	float: left;
	width: 300px;
}

.lbright300 {
	float: right;
	width: 300px;
}

.lbleft420 {
	float: left;
	width: 420px;
}

.lbright420 {
	float: right;
	width: 420px;
}

/*h1	{
	font-size:32px;
	color:#000000;
	font-weight:bolder;
	line-height:38px;
	font-family:Arial, Helvetica, sans-serif;
}*/

h3 {
	font-size: 32px;
	color: #333333;
	font-weight: bolder;
	line-height: 38px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}

h4 {
	font-size: 16px;
	color: #333333;
	font-weight: bolder;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}

.xh4 {
	font-size: 16px;
	color: #333333;
	line-height: 20px;
	font-family: 'Opensans', Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}

.xh3 {
	font-size: 32px;
	color: #333333;
	line-height: 38px;
	font-family: 'Opensans', Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}

.landbody {
	font-size: 14px;
	font-family: 'OpensansLight', Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 18px;
	margin-bottom: 20px;
}

	.landbody p {
		font-size: 14px;
		font-family: 'OpensansLight', Arial, Helvetica, sans-serif;
		color: #444444;
		line-height: 18px;
		margin-bottom: 20px;
	}

	.landbody strong {
		font-family: 'Opensans', Arial, Helvetica, sans-serif;
		font-weight: 600;
	}

.landbodysub {
	font-size: 18px;
	font-family: 'OpensansLight', Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 22px;
	margin-bottom: 20px;
}

	.landbodysub strong {
		font-family: 'Opensans', Arial, Helvetica, sans-serif;
		font-weight: 600;
	}

.landbodylast {
	font-size: 14px;
	font-family: 'OpensansLight', Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 18px;
}

	.landbodylast strong {
		font-family: 'Opensans', Arial, Helvetica, sans-serif;
		font-weight: 600;
	}


.landbody-big {
	font-size: 24px;
	font-family: 'OpensansLight', Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 30px;
}

	.landbody-big strong {
		font-family: 'Opensans', Arial, Helvetica, sans-serif;
		font-weight: 600;
	}


.landbody-medium {
	font-size: 16px;
	font-family: 'OpensansLight', Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 20px;
}

	.landbody-medium strong {
		font-family: 'Opensans', Arial, Helvetica, sans-serif;
		font-weight: 600;
	}


.landbutton {
	width: 310px;
	height: 58px;
	float: left;
	display: block;
	background-image: url(../images/orange-button.png);
	background-repeat: no-repeat;
	padding: 15px 0px 0px 0px;
	text-align: center;
}

	.landbutton a:link {
		font-size: 22px;
		color: #ffffff;
		font-weight: bold;
		line-height: 28px;
		font-family: Arial, Helvetica, sans-serif;
		text-decoration: none;
	}

	.landbutton a:visited {
		font-size: 22px;
		color: #ffffff;
		font-weight: bold;
		font-weight: normal;
		line-height: 28px;
		font-family: Arial, Helvetica, sans-serif;
		text-decoration: none;
	}

	.landbutton a:active {
		font-size: 22px;
		color: #ffffff;
		font-weight: bold;
		font-weight: normal;
		line-height: 28px;
		font-family: Arial, Helvetica, sans-serif;
		text-decoration: none;
	}

	.landbutton a:hover {
		font-size: 22px;
		color: #ffffff;
		font-weight: bold;
		font-weight: normal;
		line-height: 28px;
		font-family: Arial, Helvetica, sans-serif;
		text-decoration: none;
	}

.landlinkhighlight {
	background-color: #d9e8b5;
}

.landlinkhand {
	height: 16px;
	vertical-align: middle;
}

.landbody-bug {
	font-weight: bold;
	color: orange;
}

.landbody-enh {
	font-weight: bold;
	color: green;
}

.landbody-docs {
	font-weight: bold;
	color: crimson;
}

.landbody-other {
	font-weight: bold;
	color: cornflowerblue;
}

.landbody-360 {
	font-weight: bold;
	color: darkviolet;
}

.landbody-api {
	font-weight: bold;
	color: darkorchid;
}

.landbody-cati {
	font-weight: bold;
	color: dodgerblue;
}

.landlink {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
}

a.landlink:link {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	text-decoration: none;
	padding: 0;
	border-bottom: 1px dotted #666;
}

a.landlink:visited {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	text-decoration: none;
	padding: 0;
	border-bottom: 1px dotted #666;
}

	a.landlink:visited:hover {
		font-size: 14px;
		font-family: Arial, Helvetica, sans-serif;
		color: #444444;
		text-decoration: none;
		padding: 0;
		border-bottom: 1px solid #666;
	}

a.landlink:hover {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	text-decoration: none;
	padding: 0;
	border-bottom: 1px solid #666;
}

a.landlink:active {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	text-decoration: none;
	padding: 0;
	border-bottom: 1px solid #666;
}

.x4-body {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 18px;
}


.green-arrow {
	background-image: url(../images/green-arrow.png);
	background-position: left;
	background-repeat: no-repeat;
	min-height: 30px;
	padding-left: 40px;
	padding-top: 6px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 18px;
}

.green-arrow24 {
	background-image: url(../images/green-arrow.png);
	background-position: left;
	background-repeat: no-repeat;
	min-height: 24px;
	padding-left: 40px;
	padding-top: 6px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 18px;
}

.green-body {
	padding: 0 0 20px 40px;
	font-size: 14px;
	font-family: 'OpensansLight', Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 18px;
}


.number-circle1 {
	background-image: url(../images/balloon_1.png);
	background-position: left;
	background-repeat: no-repeat;
	min-height: 42px;
	padding-left: 56px;
	padding-top: 6px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 19px;
}

.number-circle1 {
	background-image: url(../images/balloon_1.png);
	background-position: left;
	background-repeat: no-repeat;
	min-height: 42px;
	padding-left: 56px;
	padding-top: 6px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 19px;
}

.number-circle2 {
	background-image: url(../images/balloon_2.png);
	background-position: left;
	background-repeat: no-repeat;
	min-height: 42px;
	padding-left: 56px;
	padding-top: 6px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 19px;
}

.number-circle3 {
	background-image: url(../images/balloon_3.png);
	background-position: left;
	background-repeat: no-repeat;
	min-height: 42px;
	padding-left: 56px;
	padding-top: 6px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 19px;
}

.number-circle-body {
	padding: 0 0 20px 58px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 18px;
	margin-top: -15px;
}

.orange-point {
	background-image: url(../images/orange-point.png);
	background-position: left 6px;
	background-repeat: no-repeat;
	min-height: 20px;
	padding-left: 30px;
	padding-top: 6px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 18px;
}
